Subject: Re: Off Swap Request
From: subir chakma <[email-masked]>
To: sameek chakraborty <[email-masked]>
Cc: "akhil p. walia" <[email-masked]>, ashish <[email-masked]>, Divya Sinha <[email-masked]>, Deeksha Dadu <[email-masked]>, Ritesh Rana <[email-masked]>
Date: Mon, 6 Apr 2015 13:52:42 +0530 (IST)

Sameek - You can take your off on April 8th, Wed. Your Sat off stands cancelled. 

Ritesh off has been adjusted to Thursday, April 9th. Thank you for your cooperation. 

----- Original Message ----- 
From: "sameek chakraborty" <[email-masked]> 
To: "akhil p. walia" <[email-masked]> 
Cc: "subir chakma" <[email-masked]> 
Sent: Sunday, April 5, 2015 10:06:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Off Swap Request 

Dear Sir, 

This is to bring to your kind attention that my father is coming to Delhi on this coming Wednesday (8th April 2015) due to some work. Unfortunately this was not been clarified to me before as I would have requested for Off for this Wednesday. As it's been a while that I am away from home and it is utmost important that I spend the day with my father, so would request you if you can swap my off to  Wednesday (8th April 2015) from Saturday (10th April 2015)   

I do understand that difficulty in this however I believe that you would be able to entertain this late coming request. Hoping for a positive response on this. 

Thank you in advance. 

Regards, 
Sameek Chakraborty